Subject: Re: log-tree.c: date hardwired

From: [email-masked]
Date: Sun, 18 Jan 2009 07:27:29 +0800

Can I get a go-ahead from somebody for me to begin work on implementing a fix?
(Yes, trivial.)

>>>>> "j" == jidanni  <[email-masked]> writes:

j> In log-tree.c: printf("From %s Mon Sep 17 00:00:00 2001\n", name);
j> Wouldn't it be more aesthetically pleasing to use current local or UTC time?
j> Or at least comment in the code that the date is hardwired like that
j> in the fear that otherwise people will think it is the actual commit time.
j> No, I can't think of any other tool that hardwires the From separators
j> they produce.